忍者ブログ
Nalarが日々(?)思うことを徒然なるままに書き連ねる日記もどきです。 以下のアフィリエイトプログラムに参加しています。 ・Amazonアソシエイト・プログラム
[734] [733] [732] [731] [730] [729] [728] [727] [726] [725] [724]
 いい加減バージョンアップするべきだろうか。

アドオンが1つ,3.6系列に対応していないので,未だに3.5を使っていたりします。
Irvine ContextMenu 1.4 なんですけどね。




 検索かけると,同じ意見の人は結構多いようです。

サブマシンで,互換性チェックをしないようにするという設定を試してみたところ,とりあえずは問題なく使えてます。

だからまぁ,それでもいいのかなと思いつつ,3.5.11を使ってます。


正直なところを言えば,正式に対応していないって言うのは,気にはなります。

更に言えば,Firefox そのものがバージョン4になった時にどうなるのかな。と。


これらの回避手段すら使えなくなりそうな気もするので,ちゃんと正規に対応してくれるのが一番うれしいんですが。

まぁ,無料のフリーソフトでそこまで要求できるものかと言われれば,そうは言えませんが。


PR

コメント


コメントフォーム
お名前
タイトル
文字色
メールアドレス
URL
コメント
パスワード
  Vodafone絵文字 i-mode絵文字 Ezweb絵文字


トラックバック
この記事にトラックバックする:


忍者ブログ [PR]
カレンダー
07 2017/08 09
S M T W T F S
1 3 4 5
6 8 9 10
13 14 15 16 17 18 19
20 21 22 23 24 25 26
27 28 29 30 31
フリーエリア
最新CM
[03/15 ナーラー・ヤナ]
[01/15 ナーラー・ヤナ]
[01/15 キツネソバスキー]
[12/17 ナーラー・ヤナ]
[12/17 キツネソバスキー]
プロフィール
HN:
ナーラー・ヤナ
性別:
非公開
バーコード
ブログ内検索